/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

#stripe-payment-data a {
	color: #EB1E25 !important;
}

.payment_box {
	background-color: #111111 !important;
	color: white !important;
}

.et-pb-contact-message {
	text-align: center !important;
}

.holdform .et_pb_contact_submit.et_pb_button {
	width: 100%;
	margin-right: 0px !important;
	margin-left: 12px !important;
}

.holdform .et_contact_bottom_container {
	width: 100%;
}

.yith-wcbk-date-picker-wrapper .yith-wcbk-booking-date-icon {
	z-index: 1 !important;
}

.ywapo_group_container_labels h3 {
	display: none !important;
}

.wapo_option_description {
	color: white !important;
	opacity: 1 !important;
	font-style: normal !important;
	padding-bottom: 30px !important;
}

.titlevip {
	font-weight: bold;
}

.tablefrom {
	color: #D92127 !important;
	font-weight: bold !important;
}



.foottext {
	padding: 15px !important;
}


.ui-corner-all {
	background-color: white !important;
}

.ui-datepicker-header {
	color: black !important;
	background-color: #ED1E25 !important;
	background-image: none !important;
	border: #ED1E25 !important;
}

.ui-state-highlight.ui-state-active {
	background: none !important;
}



body {
	text-transform: uppercase !important;
}

.ywapo_group_container_labels span {
	font-size: 20px !important;
}

.yith-wcbk-booking-form__label {
	text-transform: uppercase !important;
	font-size: 20px !important;
}

.ui-state-default {
	color: red !important;
	font-weight: bold !important;
}


.esg-entry-content.eg-item-skin-1-content.esg-notalone {
	min-height: 90px !important;
}


.eg-washington-element-3 {
	min-height: 50px !important;
}

.blockUI.blockOverlay {
background-color: black !important;
background-image: url("https://www.halobournemouth.com/wp-content/uploads/2020/01/UPDATE.png");
background-repeat: no-repeat;
background-position: center;
}



.ui-datepicker-calendar td:hover {
	background: black !important;
}

.ywapo_option_label.ywapo_label_position_before {
	text-transform: uppercase !important;
}


.yith-booking--simple-style #ui-datepicker-div.yith-wcbk-datepicker.ui-widget-content, .yith-booking--simple-style .yith-wcbk-date-picker--inline .ui-widget-content {
	width: 100% !important;
}

.price.amount {
	color: white !important;
}

.ff-btn {
	background-color: transparent !important;
	border: solid 2px red;
	border-radius: 0px !important;
	font-family: montserrat;
	font-size: 18px;
	padding-bottom: 11px !important;
}


/* ============================================ */

.page-id-15 .woocommerce-message {
	display: none !important;
}

.home .mainhead {
background: rgba(0, 0, 0, 0.6) !important;
	position: fixed;
	top: 0% !important;
	z-index: 1000;
	width: 100%;
}
.woocommerce-privacy-policy-text {
	display: none !important;
}

@media (max-width: 981px) {

	.blockUI.blockOverlay {
	background-size: contain !important;
	}

	.ywapo_option_label.ywapo_label_position_before {
	text-transform: uppercase !important;
	font-size: 2.5vw;
	font-weight: bold !important;
}

	.ywapo_label_price {
	display: none !important;
}

	.wapo_option_description {
	font-size: 3.5vw !important;
}

	.ywapo_group_container_labels .ywapo_option_label.ywapo_label_position_before {
	display: none !important;
}


	.yith-wcbk-form-section.yith-wcbk-form-section-dates {
		width: 100% !important;
		float: left !important;
		margin-right: 0%;
	}

	.yith-wcbk-form-section-persons-wrapper {
		width: 100% !important;
		float: left !important;
	  margin-left: 1%;
	}

	#ywapo_value_1 .ywapo_input_container.ywapo_input_container_labels {
		width: 100%;
		margin: 10px 5px 0 0;
	}

	.woocommerce form .form-row .ywapo_input_container label > img {
		width: 100% !important;
		margin-right: 10px;
	}
	.ywapo_label_price {
		width: 100% !important;
		text-align: center !important;
		display: inherit !important;
	}

#ywapo_value_1 .ywapo_label_price {
	display: none !important;
}

	.ywapo_input_container_number {
		position: relative;
		width: 48% !important;
		float: left !important;
		clear: none !important;
		margin-right: 2%;
	}

	.ywapo_label_price {
		padding-left: 0px;
	}

	.woocommerce form .form-row .ywapo_input_container input[type="number"] {
		width: 97% !important;
		margin-left: 0px !important;
		margin-top: 11px;
	}

	.ywapo_input_container_number .quantity-nav {
	float: left;
	position: relative;
	height: 40px !important;
	margin-top: 10px !important;
}

.ywapo_input_container.ywapo_input_container_labels {
	width: 100% !important;
	margin: 15px 10px 0 0;
	text-align: center !important;
}


}


.ywapo_options_container .quantity-nav,
.ywapo_options_container .quantity-nav * {
  display: block !important;
}


@media (min-width: 981px) {

	.hustle-ui.hustle-popup .hustle-popup-content {
	max-width: 900px !important;
}


	.ywapo_input_container.ywapo_input_container_labels {
		width: 49% !important;
		margin: 15px 10px 0 0;
		text-align: center !important;
	}


	.ywapo_option_label.ywapo_label_position_before {
		font-size: 0.62vw;
	}


	.woocommerce form .form-row .ywapo_input_container label > img {
		width: 200px !important;
		margin-right: 10px;
		float: right;
	}

.ywapo_group_container_labels .ywapo_option_label.ywapo_label_position_before {
	display: none;
}

.ywapo_group_container_labels .ywapo_label_price {
	display: none;

}

	.yith-wcbk-form-section.yith-wcbk-form-section-dates {
		width: 49% !important;
		float: left !important;
		margin-right: 1%;
	}

	.yith-wcbk-form-section-persons-wrapper {
		width: 49% !important;
		float: left !important;
	  margin-left: 1%;
	}

	#ywapo_value_1 .ywapo_input_container.ywapo_input_container_labels {
		width: 24%;
			margin: 15px 10px 0 0;
	}

	.ywapo_input_container_number {
		position: relative;
		width: 20% !important;
		float: left !important;
		clear: none !important;
	}

	.ywapo_label_price {
		padding-left: 15px;
	}

	.ywapo_group_container_labels .ywapo_label_price {
		padding-left: 0px !important;
	}

	.woocommerce form .form-row .ywapo_input_container input[type="number"] {
		width: 55px !important;
		text-align: right;
		display: block;
		margin-left: 30px;
	}


}

tbody {
	background: #111;
}
















.hustle-title {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}



.ywapo_input_container_number input {
	border: 1px solid #E91E25 !important;
}



.ywapo_input_container_number .quantity-button.quantity-up {
	border-bottom: 1px solid #E91E25 !important;
}

.ywapo_input_container_number .quantity-button {
	border-left: 1px solid #E91E25 !important;
	color: white !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	width: 100%;
}


.woocommerce form .form-row .ywapo_input_container label {
	display: inherit !important;
	text-align: center !important;
}


.woocommerce-additional-fields {
	display: none !important;
}

.woocommerce form .form-row .select2-container .select2-choice, .woocommerce form .form-row input.input-text, .woocommerce form .form-row select, .woocommerce form .form-row textarea {
	border-color: black !important;
	background: #222;
	color: white !important;
}


.woocommerce div.product .product_title {
	text-transform: uppercase !important;
	text-align: center !important;
	font-size: 40px !important;
}

.yith-wcbk-add-to-cart-button.single_add_to_cart_button.button.alt {
	width: 100% !important;
	margin-top: 30px;
}




#ywapo_value_5 h3 {
	display: none !important;
}





.yith_wapo_group_total {
	border: solid red;
	margin-top: 30px;
	margin-bottom: 30px !important;
}

#ywapo_value_1 {
	padding-top: 30px !important;
}

#ywapo_value_5 {
	padding-top: 30px !important;
}

#yith-wcbk-booking-persons {
	text-align: center !important;
	color: white !important;
	background: #111;
	font-size: 20px !important;
}

.yith-wcbk-booking-date {
	background: #111 !important;
	color: white !important;
	text-align: center !important;
	font-size: 20px;
}


.woocommerce-error a {
	color: white !important;
}


.ywapo_group_container_number h3 {
	background: #111 !important;
	padding: 20px !important;

}




#ywapo_value_2 .ywapo_input_container.ywapo_input_container_labels {
	margin: 15px 14px 0 0;
	width: 32%;
}

#ywapo_value_4 .ywapo_input_container.ywapo_input_container_labels {
	margin: 15px 14px 0 0;
	width: 32%;
}

#ywapo_value_3 .ywapo_input_container.ywapo_input_container_labels {
	margin: 15px 14px 0 0;
	width: 32%;
}

.cart {
	margin-top: 5px !important;
}

.ywapo_input_container.ywapo_input_container_labels.ywapo_selected {
	background: #E91E25 !important;
	color: white !important;
	opacity: 1;
}

.ywapo_input_container_number input {
	background: #111;
	color: white !important;
}

.ywapo_input_container.ywapo_input_container_labels {
	background: #111 !important;
	color: #fff !important;
	border: #E91E25 2px solid !important;
	font-size: 20px;
}

.yith-booking-meta .yith-booking-checkin  {
	text-align: center !important;
	font-size: 12px !important;
	padding: 5px 0 !important;
	color: #E91E25 !important;
	border: 1px solid #fff !important;
	width: 50% !important;
	padding-right: 25px !important;
	padding-left: 25px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background: white;

}

.yith-booking-meta .yith-booking-checkout {
	text-align: center !important;
	font-size: 12px !important;
	padding: 5px 0 !important;
	color: #fff !important;
	border: 1px solid #E91E25 !important;
	width: 50% !important;
	background: #E91E25;
}


.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: transparent;
}

.yith-booking-meta {
	text-align: center !important;
	margin-left: auto;
	margin-right: auto !important;
}

.yith-wcbk-booking-form {
	text-align: center;
}

.price {
	text-align: center !important;
}

.woocommerce div.product .product_title {
	text-transform: uppercase !important;
  text-align: center !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	display: none !important;
}

.ywapo_group_container h3 {
	color: red !important;
	text-align: center !important;
	margin-bottom: 0px !important;
}

.woocommerce-breadcrumb {
	display: none !important;
}

.yith-wcbk-booking-form {
	max-width: 100% !important;
}


.dashicons, .dashicons-before::before {
	vertical-align: middle;
}


.price .woocommerce-Price-amount.amount::before {
	content: 'from';
	padding-right: 10px;
}




.summary.entry-summary {
	width: 100% !important;
	padding-top: 40px !important;
}

.related.products {
	display: none !important;
}

.yith-wcbk-form-section-services-wrapper {
    max-height: 300px;
    overflow: auto;
}

.yith-wcbk-form-section.yith-wcbk-form-section-duration.yith-wcbk-form-section-duration--type-customer {
	display: none !important;
}

.timeline-label {
	color: white !important;
}

.button {
	color: #EB1E25 !important;
	font-size: 16px !important;
}

.product-name a {
	color: #EB1E25 !important;
	font-weight:bold;
}

.cart_totals h2 {
	color: #fff !important;
}

.woocommerce table.shop_table {
	color: white !important;
	background: #111;
}

.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
	color: #fff;
}


#checkout_timeline.style3 li.active .timeline-wrapper {
	background-color: #EB1E25 !important;
	border-color: white !important;
	color: #ffffff !important;
}

#checkout_timeline {
	padding-bottom: 40px !important;
}

.woocommerce-billing-fields h3 {
	display: none !important;
}

#order_info h3 {
	display: none !important;
}

#payment_heading {
	display: none !important;
}

.page-id-15 label {
	color: white !important;
}

.page-id-15 .order-total {
	background: #EB1E25 !important;
}

.cart-subtotal {
	display: none !important;
}


.myaccount-menu li a:hover, .myaccount-menu li.active > a, .myaccount-menu li.is-active > a {
	color: white !important;
	background: red !important;
}

.myaccount-menu li a {
	color: white !important;
}

.ywapo_product_option_image {
	padding-bottom: 8px !important;
}

.user-info {
	color: white !important;
	font-weight: bold !important;
}

.yith-booking-meta {
	text-transform: uppercase;
	font-weight: bold;
}

#my-account-menu .logout a, #my-account-menu-tab .logout a {
	color: #ffffff;
	background-color: red;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: red;
	border: solid 1px #111 !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: red;
	border: none !important;
	padding-left: 0px !important;
	text-transform: uppercase !important;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	background: #111;
}

.form-row.place-order {
	background: #222;
	color: white;
}

.form-row.place-order a {
	color: red !important;
}

#customer_details {
	padding-bottom: 30px !important;
}

#order_review_heading {
	color: white;
	text-transform: uppercase !important;
}

.shop_table.woocommerce-checkout-review-order-table {
	text-transform: uppercase;
}

.woocommerce-billing-fields__field-wrapper {
	text-transform: uppercase !important;
}

.closebtn {
	color: #ED1E25 !important;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000;
  background-color: #000;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
	padding: 20px;
	text-decoration: none;
	font-size: 36px;
	color: #fff;
	display: block;
	transition: 0.3s;
}


.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	left: 16px;
	font-size: 36px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

.related.products h2 {
	color: white !important;
}

.single-product #main-content {
	background-color: black;
}

.entry-summary p.price span {
	font-size: 26px !important;
	color: #ED1E25 !important;
}

.single-product .summary.entry-summary {
	color: #fff !important;
}

.woocommerce .woocommerce-breadcrumb {
	color: white !important;
}

.product_title.entry-title {
	color: white !important;
}

.product_meta {
	display: none !important;
}

svg {
	color: #ED1E25 !important;
}


@media (min-width: 981px) {

.et_pb_button_module_wrapper.et_pb_button_0_tb_header_wrapper {
	width: 160px !important;
	float: right !important;
}

.et_pb_button_module_wrapper.et_pb_button_1_tb_header_wrapper {
	width: 160px !important;
	float: right !important;
}

.et_pb_button_module_wrapper.et_pb_button_2_tb_header_wrapper {
	width: 104px !important;
	float: right !important;
}
}
